# Manual d'usuari de KDE

22-10-2010
Entorn d'escriptori K
plasmapkg
1

# `plasmapkg`

Instal·la, llista, suprimeix els paquets Plasma

    plasmapkg -g, --global -t, --type  tipus -i, --install  camí -u, --upgrade  camí -l, --list --list-types -r, --remove  nom -p, --packageroot  camí Opcions genèriques de KDE Opcions genèriques de Qt

## Descripció

`plasmapkg` és una eina en línia d'ordres per a instal·lar, llistar, suprimir els paquets Plasma.

## Opcions

`-g, --global`

  Per a instal·lar o suprimir, opera amb els paquets instal·lats per a tots els usuaris.

`-t, --type` tipus

  El tipus de paquet, &pex; tema, fons d'escriptori, plasmoide, motor de dades, executor, plantilla de disposició, &etc; [plasmoide].

`-i, --install` camí

  Instal·la el paquet a la «ruta».

`-u, --upgrade` ruta

  Actualitza el paquet a la «ruta».

`-l, --list`

  Llista els paquets instal·lats.

`-r, --remove` nom

  Suprimeix el paquet anomenat «nom».

`-p, --packageroot` ruta

  Camí absolut al paquet arrel. Si no es proporciona, llavors se cercaran els directoris de dades estàndard per aquesta sessió del &kde;.

## Veure també

Hi ha informació més detallada disponible en help:/plasma-desktop (podeu introduir aquest &URL; en el &konqueror;, o executar ``khelpcenter``help:/plasma-desktop``).

## Autors

`plasmapkg` ha estat escrit per en Aaron Seigo aseigo@kde.org.